<!DOCTYPE html> 
<html lang="pt-br">

    <head>
            <title>Outro exemplo HTML / JavaScript                
            </title>
            <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    </head>
    <body>
        <div id="app">
            <h1>{{numero}}</h1>
            <button @click="addValor">Add + 1</button>
        </div>
        <script src="process_index.js">
    </body>
</html>